TD,TR {color : #000000;
        font-family : Arial,Helvetica,sans-serif;
        font-size : 12px; }

A:link {
        color : #000000;
	font-family : Arial, Helvetica, sans-serif;
        text-decoration: none;
	font-size : 12px; }

A:visited {
        color : #000000;
	font-family : Arial, Helvetica, sans-serif;
        text-decoration: none;
	font-size : 12px; }

A:hover {
        color: #808000;
	font-family : Arial, Helvetica, sans-serif;
        text-decoration: underline;
	font-size : 12px; }

A:active {
        color: #000000;
	font-family : Arial, Helvetica, sans-serif;
        text-decoration: none;
	font-size : 12px; }

.ar11sw {  color : #000000;
		font-family : Arial, Helvetica, sans-serif;
        font-size : 11px; }
		
.ar12sw {  color : #000000;
		font-family : Arial, Helvetica, sans-serif;
        font-size : 12px; }

.ar12ws {  color : #FFFFFF;
		font-family : Arial, Helvetica, sans-serif;
        font-size : 12px; }

.ar14sw {  color : #000000;
		font-family : Arial, Helvetica, sans-serif;
        font-size : 14px; }

.ar14ws {  color : #FFFFFF;
		font-family : Arial, Helvetica, sans-serif;
        font-size : 14px; }

.ar9dbl {  color : #000080;
		font-family : Arial, Helvetica, sans-serif;
        font-size : 9px; }
		
.ar12gr {  color : #404000;
		font-family : Arial, Helvetica, sans-serif;
        font-size : 12px; }
		
.inputtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #808080;
}

ul, li {
list-style-type: none;
margin: 0;
PADDING: 0px;
}

div.menu {
position: absolute;
width: 725px;
top: 129px;
z-index: 3;
}

div.menu li {
float: left;
width: 103px;

}

div.menu a {
margin: 0 1px;
height: 18px;
display: block;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
color: #FFFFFF;
background: #D31145;
PADDING-top: 4px;
}

div.menu a:hover {
margin: 0 1px;
height: 18px;
display: block;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
color: #FFFFFF;
background: #FE722E;
PADDING-top: 4px;
}

.active {
margin: 0 1px;
height: 18px;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
PADDING-top: 4px;
background: #A12A2B;
color: #FFFFFF;
}

#smenu1, #smenu2, #smenu3, #smenu4, #smenu5, #smenu6, #smenu7 {
display: none;
float: left;
width: 150px;
height: 15px;
text-align: left;
font-size: 11px;
font-weight: normal;
background: #D31145;
}

#smenu1 a, #smenu2 a, #smenu3 a, #smenu4 a, #smenu5 a, #smenu6 a,  #smenu7 a {
float: left;
width: 150px;
height: 15px;
text-align: left;
color: #FFFFFF;
font-size: 11px;
font-weight: normal;
background: #D31145;
PADDING-left: 4px;
}

#smenu1 a:hover, #smenu2 a:hover, #smenu3 a:hover, #smenu4 a:hover, #smenu5 a:hover, #smenu6 a:hover,  #smenu7 a:hover {
float: left;
width: 150px;
height: 15px;
text-align: left;
color: #FFFFFF;
font-size: 11px;
font-weight: normal;
background: #A12A2B;
PADDING-left: 4px;
}

#exple0, #exple1, #exple2, #exple3, #exple4, #exple5, #exple6, #exple7, #exple8,
#exple9, #exple10, #exple11, #exple12,  #exple13, #exple14, #exple15, #exple20,
#exple21, #exple22, #exple23, #exple24,  #exple25, #exple26, #exple27, #exple28
{
position:absolute;
text-align:center;
visibility:hidden;
z-index:10;
}